﻿using System.ComponentModel.DataAnnotations;

namespace FichaBackend.Models;

public class Guide
{
    [Key]
    public long Id { get; set; }
    public IEnumerable<City> City { get; set; }
    public string FullName { get; set; }
    public string PhoneNumber { get; set; }
    public string? ContactUrl { get; set; }
    public float Rating { get; set; } = 0;
}