﻿using AutoMapper;
using FichaBackend.Models;
using FichaBackend.Models.DTO;

namespace FichaBackend.Utils;

public class MappingProfiles : Profile
{
    public MappingProfiles()
    {
        CreateMap<FilmDto, Film>();
        CreateMap<Film, FilmDto>();
        CreateMap<Museum, MuseumDto>();
        CreateMap<MuseumDto, Museum>();
        CreateMap<Guide, GuideDto>();
        CreateMap<GuideDto, Guide>();
    }
}